Application: gvSIG desktop - gvSIG bugs #553
Multi file format can't be loaded
04/19/2012 04:51 PM - Ignacio Brodin

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Ignacio Brodin

Category: Raster

Target version:

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Tools: Raster multifile (org.gvsig.raster.toals.app.multifile)

Description

Files with extension mff does not appear in the selectable file list in the add layer dialog

History

#1 - 04/19/2012 05:40 PM - Ignacio Brodin
- Status changed from New to Fixed

gvsig-raster:r1035

#2 - 02/26/2014 12:40 PM - Alvaro Anguix
- Status changed from Fixed to Closed
